from django.shortcuts import render
from .models import Course

def home(request):
    courses = Course.objects.all()
    context = {
        'courses': courses,
        'project_name': 'Grade Management System',
    }
    return render(request, "core/index.html", context)